{
  "FileName" : "DOCS-oow2014-hol9460-docs-se.docx",
  "SemanticPath" : "DOCS oow2014 hol9460 docs se",
  "DocExtension" : "docx",
  "CreatedOn" : "2019-10-02T21:29:00Z",
  "ModifiedOn" : "2019-10-03T18:36:00Z",
  "Author" : "Microsoft Office User",
  "Title" : null,
  "Pages" : 5,
  "Words" : 657,
  "Images" : 0,
  "Paragraphs" : 76,
  "Content" : [ {
    "Id" : 1,
    "Titles" : null,
    "Text" : "MGM Resorts.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 2,
    "Titles" : null,
    "Text" : "OCI Evaluation Success Criteria.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 3,
    "Titles" : null,
    "Text" : "Shukie Ganguly.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 4,
    "Titles" : null,
    "Text" : "Oracle Enterprise Cloud Architect.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 5,
    "Titles" : null,
    "Text" : "Summary.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "0",
    "Images" : [ ]
  }, {
    "Id" : 6,
    "Titles" : null,
    "Text" : "The intent of the document is to make a case and request access to OCI environment (UCC Credits) towards MGM Resorts POC. Based on the success criteria (detailed below) the POC environment to be turned into Production environment for “Project MGM 2020”.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 7,
    "Titles" : null,
    "Text" : "Background.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "0",
    "Images" : [ ]
  }, {
    "Id" : 8,
    "Titles" : null,
    "Text" : "A Q2 deal worth approximately $180K ARR has been stopped at the gates by the CFO requesting exploration and evaluation of Oracle Cloud Infrastructure. The successful evaluation and implementation of pre-defined use cases on OCI would result in an overall deal size worth $720K over 4 years.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "0",
    "Images" : [ ]
  }, {
    "Id" : 9,
    "Titles" : null,
    "Text" : "The OCI consumption ramp for the current deal would be as follows:-",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "0",
    "Images" : [ ]
  }, {
    "Id" : 10,
    "Titles" : null,
    "Text" : "While the successful completion of the OCI evaluation will hasten the completion of the current deal, it could cement OCI as the cloud vendor for a larger long-term strategic solution implementation.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 11,
    "Titles" : null,
    "Text" : "Success Criteria.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "0",
    "Images" : [ ]
  }, {
    "Id" : 12,
    "Titles" : null,
    "Text" : "OCI Tenancy provisioned for MGM for 3 month’s timeframe with $15K a month UCC credits.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 13,
    "Titles" : null,
    "Text" : "Implement DBCS as the data store for MGM’s internal business processes as POC use cases (details below).",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 14,
    "Titles" : null,
    "Text" : "Proof of Concept (POC) Use Cases.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "0",
    "Images" : [ ]
  }, {
    "Id" : 15,
    "Titles" : null,
    "Text" : "The Oracle PaaS service as a primary candidate for evaluation would be a combination of Database Cloud Service (DBCS) and Autonomous Database (ATP) for (one or all) the following use cases.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 16,
    "Titles" : null,
    "Text" : "Supplier Licensing.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "0",
    "Images" : [ ]
  }, {
    "Id" : 17,
    "Titles" : null,
    "Text" : "MGM license management application handling multitude of vendors. The goal is to identify and allocate a vendor with a maximum purchase capacity and highlight/notify if any invoices exceed the allocated purchase limits set by MGM Procurement.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 18,
    "Titles" : null,
    "Text" : "Wired Applications.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "0",
    "Images" : [ ]
  }, {
    "Id" : 19,
    "Titles" : null,
    "Text" : "MGM application that captures details of users/players who win cash prizes above a certain allowed limit to go to the Approval Manager directly via pre-defined internal processes and initiate payment via ERP Cloud.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 20,
    "Titles" : null,
    "Text" : "Translator Solution.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "0",
    "Images" : [ ]
  }, {
    "Id" : 21,
    "Titles" : null,
    "Text" : "Modernization and co-existence of MGM's legacy application that feed data into ERP Cloud directly.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 22,
    "Titles" : null,
    "Text" : "Proof of Concept Team.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "0",
    "Images" : [ ]
  }, {
    "Id" : 23,
    "Titles" : null,
    "Text" : "The Proof of Concept use cases will be implemented by onsite PwC Team in collaboration with MGM’s development team.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  } ]
}